* {
  margin: 0;
  padding: 0;
}

/*----------------------------scroll up start--------------------------------------------*/
#scrollUp {
  bottom: 20px;
  right: 20px;
  background-image: url('../assets/top.png');
  width: 38px;
  height: 38px;
}

/*------------------------------------scroll up end-------------------------------------*/

/*----------------------------------banner-section-start---------------------------------*/
h1 {
  font-family: 'Playfair Display', serif;

}

h1:hover {
  color: #008000 !important;
}

.img-background {
  background: url(../assets/products/wallnut/wallnut-banner.PNG) center/cover no-repeat;
  height: 450px;
  width: 100%;
}

.content p {
  font-family: 'Playfair Display', serif;
  font-weight: 500;
  font-size: 20px;
  padding: 80px 880px 0px 5px !important;
  text-align: justify;
  color: white;

}

/*----------------------------------banner-section-end-----------------------------------*/
/*---------------------------------------cahnnel-cards-----------------------------------*/
.position-relative:hover {
  color: #008000 !important;
}



.collection-img img {
  width: 70%;
}

.rating i {
  color: #008000 !important;
}

.title h2:hover {
  color: #008000 !important;
}
.title h2{
  font-family: 'Playfair Display', serif;
}

.text-center p{
  font-family: 'Playfair Display', serif;
  font-size: 20px;
  font-weight: 500;
}
.text-center button{
  font-family: 'Playfair Display', serif;
  font-size: 17px;
  font-weight: 300; 
}
/*---------------------------------channel-cards-end-------------------------------------*/
/*--------------------------------------scroll-bar--------------------------------------*/
body {
  --sb-track-color: #ffffff;
  --sb-thumb-color: #008000;
  --sb-size: 15px;
}

body::-webkit-scrollbar {
  width: var(--sb-size);
}

body::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 10px;
}

body::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 10px;
}

@supports not selector(::-webkit-scrollbar) {
  body {
      scrollbar-color: var(--sb-thumb-color)
                     var(--sb-track-color);
  }
}
  /*-----------------------------scroll-bar-end---------------------------------------*/